Bug 138038 - [Update]biology/py-biopython:update to 1.5.1
Summary: [Update]biology/py-biopython:update to 1.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-21 14:50 UTC by wenheping
Modified: 2009-09-04 21:50 UTC (History)
0 users

See Also:


Attachments
file.diff (41.04 KB, patch)
2009-08-21 14:50 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-08-21 14:50:03 UTC
update to 1.51 from 1.48

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-08-21 14:50:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-08-21 14:50:17 UTC
Maintainer of biology/py-biopython,

Please note that PR ports/138038 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138038

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-08-21 14:50:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Mauricio Herrera Cuadra 2009-08-27 16:44:39 UTC
Patch works fine. Approved. Thanks! :)



----- Original Message ----
From: Edwin Groothuis <edwin@FreeBSD.org>
To: mauricio@arareko.net
Cc: bug-followup@FreeBSD.org
Sent: Friday, August 21, 2009 8:50:17 AM
Subject: Re: ports/138038: [Update]biology/py-biopython:update to 1.5.1

Maintainer of biology/py-biopython,

Please note that PR ports/138038 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138038

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 5 Martin Wilke freebsd_committer 2009-09-04 21:41:30 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2009-09-04 21:41:34 UTC
miwi        2009-09-04 20:41:25 UTC

  FreeBSD ports repository

  Modified files:
    biology/py-biopython Makefile distinfo pkg-plist 
  Removed files:
    biology/py-biopython/files patch-setup.py 
  Log:
  - Update to 138038
  
  PR:             138038
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.28      +3 -5      ports/biology/py-biopython/Makefile
  1.18      +3 -3      ports/biology/py-biopython/distinfo
  1.6       +0 -34     ports/biology/py-biopython/files/patch-setup.py (dead)
  1.17      +146 -402  ports/biology/py-biopython/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"